/* Fonts */
@font-face {
  font-family: 'Unica77LL-Regular';
  src: url('../fonts/Unica77LL-Regular.woff2') format('woff2'),
    url('../fonts/Unica77LL-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Unica77LL-Medium';
  src: url('../fonts/Unica_77Trial-Medium.woff2') format('woff2'),
    url('../fonts/Unica_77Trial-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Unica77LL-Bold';
  src: url('../fonts/Unica_77Trial-Bold.woff2') format('woff2'),
    url('../fonts/Unica_77Trial-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* Popup Video */

::-webkit-scrollbar {
  width: 20px;
}
::-webkit-scrollbar-thumb {
  background: lightgray;
  border-radius: 5px;
}
 
    .floor-button-container {
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
      justify-content: center;
    }

    .floor-button-container a.floor-button {
      display: inline-block;
      text-align: center;
      text-decoration: none;
      color: white;
      background-color: #EF4622;
      border: 1px solid #EF4622;
      border-radius: 50px;
      padding: 5px 10px;
      width: 150px; /* Fixed width for all buttons */
      transition: all 0.3s ease;
    }

    .floor-button-container a.floor-button:hover {
      background-color: transparent;
      color: #EF4622;
    }

    @media (max-width: 600px) {
      .floor-button-container {
        flex-direction: column;
        align-items: center;
      }
    }

.title {
  text-align: center;
  text-transform: uppercase;
}
.video {
  width: 100%;
  margin: auto;
  display: block;
  border: none;
}
.close-btn {
  position: absolute;
    top: -12px;
    right: 0;
    color: #fff;
    cursor: pointer;
}

.table_unit {text-align:left!important;align:left!important;}
.table_area {text-align:right!important;align:right!important;}

/* .popup-btn:hover {
  color: white;
  background-color: black;
} */
.video-popup {
  display: none;
  width: 100%;
  height: 100vh;
  margin: auto;
  position: fixed;
  top: 0;
  box-shadow: 10px 10px 10px 10px black;
  z-index: 99
}
.popup-bg {
  background: rgba(0,0,0,0.8);
  width: 100%;
  height: 100vh;
  position: absolute;
}
.popup-content {
  background: black;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 800px;
  height: auto;
}
.popup-title {
  padding: 30px;
  margin: 0 auto;
  color: red;
  text-transform: uppercase;
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

header {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 99;
  max-width: 100vw;
  top: 0;

  padding-top: 40px;
  background: #fff;
  text-align: center;
}

header .logo {
  width: 300px;
}

.hamburgerContainer {
  display: none
}

header .hamburgerContainer {
  text-align: right
}

header .hamburgerContainer .hamburger {
  padding: 0;
  margin: 8px 0 0
}

header .hamburgerContainer .hamburger .hamburger-inner {
  background: #5f5f5f;
  height: 2px;
  border-radius: 0
}

header .hamburgerContainer .hamburger .hamburger-inner::after, header .hamburgerContainer .hamburger .hamburger-inner::before {
  background: #5f5f5f;
  height: 2px;
  border-radius: 0
}

header nav.open {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none
}

header nav ul.menu {
  margin: 20px 0;
  list-style: none;
  display: block;
}



header nav ul.menu li {
  display: inline-block;
  /* margin-left: 10px */
}

header nav ul.menu li a {
  color: #5f5f5f;
  font-family: 'Unica77LL-Regular';
  font-size: 16px;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
  position: relative
}
header nav ul.menu li a.active {
  color: #ef4622
}
header nav ul.menu li a:hover {
  background: #ef4622;
  color: #fff
}

header nav ul.menu li a:active::before, header nav ul.menu li a:hover::before {
  opacity: 1
}

header.affix {
  padding: 30px 0 15px;
  background-color: #fff;
  opacity: 1;
  z-index: 9999;
  height: 90px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
}

header .small-logo {
  width: 40px;
  position: absolute;
  right: 20px;
  top: 0
}

.relative {
  position: relative
}
header.affix .logo {
  display: none;
  -webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
}
header.affix nav ul.menu {
  margin: 5px 0
}
#landing {
  position: relative;
  /* background-image: url("../img/homepage-new.jpg"); */
  height: 100vh;
  min-height: 900px;
  width: 100%;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover
}

#landing.sustainability {
  position: relative;
  background-image: url("../img/sustainability-landing.jpg");
  height: 100vh;
  min-height: 700px;
  width: 100%;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover
}

#landing .overlay {
  position: absolute;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  z-index: 2;
}

#landing.sustainability .overlay {
  background-color: rgba(255, 255, 255, 0.7);
}

#landing .heading-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  z-index: 3;
  width: 100%
}

/* #landing.the-area {
  background-image: none;
}
#landing.the-area .overlay {
  background-color: rgba(0, 0, 0, 0.2);

} */

#landing .background-scroll {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  min-height: 900px;
}
/* #landing.the-area .heading-text {
  top: 50%;
  transform: translateY(-50%);
} */
#landing.the-area .heading-text h2{
  color: #fff;
  font-family: 'Unica77LL-Regular';
  font-size: 3em;
  text-align: center;
  max-width: 900px;
  margin: 0 auto;
  line-height: 1.2;
  padding: 0 20px;
  text-shadow: 1px 0px 22px rgba(0, 0, 0, 0.5);

}

#landing.sustainability .heading-text h2 {
  color: #5F5F5F;
  font-family: 'Unica77LL-Regular';
  font-size: 3em;
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
  line-height: 1.2;
  padding: 0 20px;
  text-shadow: none;
}
#landing .heading-text h2 {
  color: #fff;
  font-family: 'Unica77LL-Regular';
  font-size: 4.5em;
  text-align: center;
  max-width: 900px;
  margin: 0 auto .3em;
  line-height: 1.2;
  padding: 0 20px;
  text-shadow: 1px 0px 22px rgba(0, 0, 0, 0.5);
}

#landing .heading-text h3 {
  color: #fff;
  font-family: 'Unica77LL-Regular';
  font-size: 2em;
  text-align: center;
  max-width: 900px;
  margin: 0 auto;
  line-height: 1.2;
  padding: 0 20px;
  text-shadow: 1px 0px 22px rgba(0, 0, 0, 0.5);
}

.heading-text ul {
  list-style: none;
  margin-left: 0;
  text-align: center;
}
.heading-text ul li {
  background: #ef4622;
  padding: 5px;
  max-width: 300px;
  margin: 1em auto
}
.heading-text ul li a {
  color: #fff;
  font-size: 16px;
  font-family: 'Unica77LL-Regular';
}
.heading-text ul li:hover {
  background: #fff;
  transition: all 0.3s
}
.heading-text ul li:hover a{
    color: #ef4622;
}
#landing .heading-text .view-video {
  background: #ef4622;
  padding: 5px;
  max-width: 130px;
  margin: 1em auto;
}

#landing .heading-text .view-video img {
  width: 20px;
  margin-right: 5px
}

#landing .heading-text .view-video a {
  color: #fff;
  font-size: 16px;
  font-family: 'Unica77LL-Regular';
}

.main {
  background-color: #F4EEF0;
}

#sustainability-page .main.white {
  background: white;
}

#sustainability-page .main .sustainability-bg {
  position: relative;
  min-height: 700px;
  width: 100%;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover
}

#sustainability-page .main .sustainability-bg .overlay {
  position: absolute;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: rgba(255, 255, 255, 0.6);
  width: 100%;
  height: 100%;
  z-index: 2;
}

#sustainability-page .main .sustainability-bg img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  z-index: 3;
  max-width: 300px;
  margin: 0 auto;
}

#sustainability-page .main .sustainability-text {
  padding: 40px;
  position: relative;
  height: 100%;
}
#sustainability-page .main .sustainability-text .sub-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  text-align: center;
  padding: 0 40px
}

#sustainability-page .main .sustainability-text img.svg {
  max-width: 80%;
  margin: 0 auto 2rem;
}

#sustainability-page .main .sustainability-text p {
  color: #757778;
}

#sustainability-page .main .sustainability-text h2 {
  color: #EF4622;
  margin-bottom: 4rem;
  line-height: 1.2;
  font-size: 2rem;
}

#sustainability-page .main .sustainability-text .last h2 {
  margin-bottom: 1rem;
}
.main .intro-text {
  padding: 40px;
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
}

.main .intro-text h1 {
  color: #ef4622;
  line-height: 1.2;
}

.main .intro-text img {
  width: 600px;
  margin-bottom: 2em
}

.main .intro-text p {
  color: #5F5F5F;
  font-size: 20px;
  font-family: 'Unica77LL-Medium';
  line-height: 1.6;
  margin-bottom: 1.5em
}

.main .specs-group {
  /* display: flex;
  flex-wrap: wrap; */
  max-width: 1000px;
  margin: 1em auto
}

.main .specs-group .spec {
  text-align: center;
  /* display: flex;
  justify-content: top;
  flex-direction: column;
  width: 25%; */
  margin-bottom: 3em;
  padding: 0 20px;
}

.main .specs-group .spec img {
  margin: 0 auto;
  margin-bottom: 1em;
  height: 75px;
  display: block;
}

.main .specs-group .spec span {
  color: #5F5F5F;
  font-size: 14px;
  font-family: 'Unica77LL-Regular';
}

.main .slide-wrap {
  position: relative;
  margin: 20px 0;
}

.main .slide-wrap .arrow img, #gallery .gallery-wrap .arrow img , #landing .slider-wrap .arrow img {
  width: 15px
}

.main .slide-wrap .arrow, #gallery .gallery-wrap .arrow, #landing .slider-wrap .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
}

.main .slide-wrap .arrow-left{
    left: 0px;
}
#gallery .gallery-wrap {
  position: relative;
}

#gallery .gallery-wrap .arrow-left, #landing .slider-wrap .arrow-left {
  left: 40px;
}
#gallery .gallery-wrap .arrow-right, #landing .slider-wrap .arrow-right {
  right: 40px;
}

.main .slide-wrap .arrow-right{
    right: 0px;
}
.main .slide-wrap .floorplans-slider{
  /* max-width: 80%; */
  margin: 0 auto
}
.main .slide-wrap .floorplans-slider .floorplan img {
  margin: 0 auto;
  max-width: 100%
}
.main .slide-wrap .floorplans-slider .floorplan .hover {
   display: none;
}
.main .slide-wrap .floorplans-slider .floorplan:hover .hover {
  display: block
}
.main .slide-wrap .floorplans-slider .floorplan:hover .color {
  display: none
}
.main .slide-wrap .schedule-slider {
  max-width: 90%;
  margin: 0 auto
}

.main .slide-wrap .left-group, .main .slide-wrap .right-group {
  padding: 20px ;
}
.main.white-background .slide-wrap {
    margin-top: 0;
    margin-bottom: 0
}
.main.white-background {
  background: #fff;

}
/* .main .slide-wrap .right-group {
  background: rgba(244, 238, 240, 0.5);
} */
.main .slide-wrap .left-group h3, .main .slide-wrap .right-group h3, #sustainability-page .main .left-group h3 {
  color: #5F5F5F;
  font-size: 30px;
  font-family: 'Unica77LL-Regular';
  text-align: center;
  margin-bottom: 2em
}
.main  table tbody {
  border: none;
  background: none
}
.main  table tr th {
    color: #5F5F5F;
    font-family: 'Unica77LL-Medium';
    font-size: 15px;
    line-height: 1.23;
    padding: 5px 0;
    text-align: center;
    border-bottom: 1px solid #EF4622;
}
.main  table tr {
  background: none;
  border: none
}
.main  table tr td {
  background: none;
  border: none;
  color: #5F5F5F;
  font-family: 'Unica77LL-Regular';
  font-size: 15px;
  line-height: 1.23;
  padding: .5rem 0;
  text-align: center;
  border-bottom: 1px solid #EF4622;
}
.main  table tr .text-left {
  text-align: left
}
.main  table tr .text-right {
  text-align: right
}
.main  table tr.total td {
  font-family: 'Unica77LL-Bold';
	color:#EF4622;
}

.tablehead th {
	color:#EF4622!important;
}

table td a {
  color: #5F5F5F;
  font-family: 'Unica77LL-Regular';
  text-decoration: underline;
  font-size: 15px;
}
table td a:hover {
  color:#EF4622;
}

table tr.total td {border-bottom:none!important;}

.main .grid-container {
  max-width: 110rem;
  margin: 0 auto;
  width: 100%;

}
.background-scroll {
    min-height: 600px;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}
.background-scroll.last {
    min-height: 700px;
}
.background-scroll .overlay {
  background-color: rgba(255, 255, 255, 0.8);
  position: absolute;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.background-scroll .text-box {
  position: absolute;
  top: 60%;
  transform: translateY(-60%);
  left: 0;
  right: 0;
  z-index: 3;
  width: 100%
}
.background-scroll .text-box p {
  color: #5F5F5F;
  font-family: 'Unica77LL-Regular';
  font-size: 1.6em;
  text-align: center;
  max-width: 800px;
  margin: 0 auto 1.5em;
  line-height: 1.2;
  padding: 0 20px;
}
.background-scroll .text-box h3 {
  color: #EF4622;
  font-family: 'Unica77LL-Regular';
  font-size: 2em;
  text-align: center
}
#team {
    background: rgba(244, 238, 240, 0.5);
}
#team .grid-container {
  padding: 0;
  height: 100%;
  max-width: 110rem;
  margin: 150px auto 0
}
#team .contact-group {
  padding: 40px
}
#team .contact-group .logo{
  max-width: 260px;
}
#team .relative {
  position: relative;
  min-height: 720px;
  height: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover
}
#team .relative h3 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  color: #EF4622;
  font-family: 'Unica77LL-Regular';
  font-size: 2em;
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
  z-index: 3;
  padding: .25em 0;
  background-color: white;
}
#team .relative .overlay {
  background-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  z-index: 2;
}
#team .agent-details {
  margin-top: 2em
  /* padding-right: 30px; */
}
#team .agent-details img {
  height: 50px;
  margin-bottom: 2em
}
#team p, #team p a {
  color: #5F5F5F;
  font-family: 'Unica77LL-Regular';
  font-size: 13px;
  line-height: 1.4
}
#team .agent-details.last {
  padding-right: 0;
  padding-left: 30px
}
/* #gallery .gallery-image {

} */
#gallery .gallery-image {
  padding-right: 6px;
  padding-bottom: 6px;
    width: 100%
}
#gallery .grid-container-fluid {
  padding: 0;
  margin-top: 150px;
  height: 100%;
}

/* the slides */
#gallery .slick-slide {
  margin: 0 15px;
}

/* the parent */
#gallery .slick-list {
  margin: 0 -15px;
}

#gallery .slick-prev:before, #gallery .slick-next:before {
  color: #EF4622;
}
#gallery .buttons {
  text-align: center;
}
#gallery .view-video {
  background: #ef4622;
  padding: 5px;
  max-width: 200px;
  margin: 1em auto;
  text-align: center;
}

#gallery .view-video img {
  width: 18px;
  margin-right: 5px
}

#gallery .view-video a {
  color: #fff;
  font-size: 16px;
  font-family: 'Unica77LL-Regular';
}

#video-section{
  position: relative;
  max-width: 2000px;
  margin: 0 auto;
}

#video-section video {
  width: 100%;
  
}

@media screen and (max-width:1023px) {
  #landing.the-area .heading-text h2 {
    font-size: 2.5em;
    padding: 40px;
  }
  .background-scroll .text-box p {
    padding: 0 40px;
  }
  #landing .heading-text h2 {
    font-size: 3em
  }
  /* .main .specs-group .spec {
    width: 33.33%
  } */
  .main .slide-wrap .left-group h3, .main .slide-wrap .right-group h3 {
    font-size: 26px
  }
  .main .slide-wrap .left-group, .main .slide-wrap .right-group {
    padding: 40px 20px;
  }
}

@media screen and (max-width:639px) {

  #sustainability-page .main .sustainability-text .sub-text {
    position: relative;
    top: unset;
    transform: unset;
    left: unset;
    right: unset;

  }

  #sustainability-page .main .sustainability-text h2  {
    font-size: 1.7rem;
  }

  #sustainability-page .main .sustainability-text img.svg {
    max-width: 95%;
  }
  header, header.affix {
    padding: 1.5em
  }
  .hamburger {
    z-index: 999;
    position: fixed;

  }
  .hamburger .line{
    width: 40px;
    height: 3px;
    background-color: #5F5F5F;
    display: block;
    margin: 5px 0;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

  }
  .hamburger .line:nth-child(2){
    width: 25px;
  }
  .hamburger:hover{
    cursor: pointer;
  }


  nav ul {
    display: block;
    height: 100%;
    padding: 0 1em;
    list-style: none;
    margin-left: 0
  }
  nav ul li {
    height: 45px;
    padding-right: 0
  }
  nav .navigation {
    margin-top: 150px
  }

  nav .navigation ul li a {
    color: #5f5f5f;
    font-family: 'Unica77LL-Regular';
    font-size: 16px;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
    position: relative
  }
  nav .navigation ul li a.active {
    color: #ef4622
  }
    nav .navigation ul li a:hover {

    color: #ef4622
  }

  #navbar.is-active .line:nth-child(2){
    width: 0px;
  }

  #navbar.is-active .line:nth-child(1),
  #navbar.is-active .line:nth-child(3){
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
  }

  #navbar.is-active .line:nth-child(1){
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
  }

  #navbar.is-active .line:nth-child(3){
    -webkit-transform: translateY(-13px) rotate(90deg);
    -ms-transform: translateY(-13px) rotate(90deg);
    -o-transform: translateY(-13px) rotate(90deg);
    transform: translateY(-13px) rotate(90deg);
  }

  nav {
    position: fixed;
    overflow: hidden;
    bottom: 0;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 9;
    height: 400px;
    min-height: 400px;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform .75s ease;
    transition: -webkit-transform .75s ease;
    transition: transform .75s ease;
    transition: transform .75s ease, -webkit-transform .75s ease
  }

  nav.active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
  }
#team .agent-details.last {
  padding-left: unset
}

.heading-text ul li {
  max-width: 200px;
}
.heading-text ul li a {
  font-size: 14px
}
.background-scroll .text-box p {
  font-size: 1.2em
}
.background-scroll .text-box h3 {
  font-size: 1.5em
}
/* .main .specs-group .spec {
  width: 50%
} */
.main .slide-wrap .arrow img {
  width: 14px
}
.main .slide-wrap .left-group h3, .main .slide-wrap .right-group h3 {
  font-size: 22px
}
}
@media screen and (max-width:425px) {
  #landing.the-area .heading-text h2 {
    font-size: 2em;

  }
  #landing .heading-text h2 {
    font-size: 2.5em
  }
}
